<script lang="ts">
import { useNotification } from 'naive-ui'
import { defineComponent } from 'vue'

// content
export default defineComponent({
  setup() {
    window.$notification = useNotification()
  },
})
</script>

<template></template>
